10-09-09 10:56 PM
114 ... 345
tools
  1. patches152's Avatar
    just upgrade over the top, it's a big improvement
    10-07-09 09:25 PM
  2. kizzap's Avatar
    http: forums.crackberry.com/f134/bbm-5-0-0-33-available-app-world-331898/index3.html

    OTA's already?
    10-07-09 09:30 PM
  3. johnc28's Avatar
    http: forums.crackberry.com/f134/bbm-5-0-0-33-available-app-world-331898/index3.html

    OTA's already?
    drifts fixing his ota. and his ota WILL Work. came from a source that is running it perfectly fine right now (me)
    10-07-09 09:31 PM
  4. firefighterk's Avatar
    so wait will this work on .148...... no right. only the leaked one im so confused..... helppp
    10-07-09 09:33 PM
  5. kizzap's Avatar
    seems RIM has released it to the public without appworld now:

    blackberry.com/messenger
    10-07-09 09:43 PM
  6. patches152's Avatar
    it works on everything...just f'ing download it and find out, lol!!!

    idk why everyone's so scared of breaking stuff...how are you supposed to learn how to fix it?


    new rule:

    you can't break it, so don't be a *****. just try it
    10-07-09 09:43 PM
  7. kizzap's Avatar
    Um depending on what you are talking about:

    Appworld is not working in some countries

    the new BBM doesnt work on some older OSs, but really those people should update their OS

    EDIT

    Just restarted the phone from downloading from blackberry.com/messenger.
    IT WORKS!!!

    Although I would like to thank Drift for his work, if anything it did stop me going absolutely crazy at the thought that I wouldn'y be able to get this software ever.
    Last edited by kizzap; 10-07-09 at 09:51 PM.
    10-07-09 09:47 PM
  8. johnc28's Avatar
    so wait will this work on .148...... no right. only the leaked one im so confused..... helppp
    its only for 5.0 OS's i believe.
    10-07-09 09:49 PM
  9. patches152's Avatar
    it works on every OS...john...n00b
    10-07-09 10:33 PM
  10. patches152's Avatar
    well not all, but the newer ones...so should work on curve, and definately on .148...

    why wouldn't it work on the official release by a carrier? lol
    10-07-09 10:36 PM
  11. iitaalliiaann1's Avatar
    I have a storm with .230 and it works. My work phone is a 8350i Nextel with 4.6 and it works and my wife has a 8830WE with 4.5 and it works too.
    10-07-09 10:39 PM
  12. firefighterk's Avatar
    well iv been getting diff. responces. many say only on 5.0 so i was going to stick with leaked version. but now im just confused. cuz if it does work is it a upgrade from the leak anyone no.
    10-07-09 11:10 PM
  13. patches152's Avatar
    it works on mine on .167...which is the same as .148

    it is an upgrade, and a huge improvement...many functions added, and more will be enabled if you have OS 5.0 beyond a certain build as well...

    just download it. trust me, i'm a firefighter too

    sorta
    10-07-09 11:12 PM
  14. howl078's Avatar
    well iv been getting diff. responces. many say only on 5.0 so i was going to stick with leaked version. but now im just confused. cuz if it does work is it a upgrade from the leak anyone no.
    It is better than the leaks. What OS are you running?
    10-09-09 10:56 PM
114 ... 345
LINK TO POST COPIED TO CLIPBOARD